/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Canadian" = "加拿大";

/* button text */
"Cancel" = "取消";

/* button text */
"Change Store" = "更改商店";

/* alert title */
"Change to the %@ Amazon store?" = "更改为 %@ Amazon 商店?";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Chinese" = "中国";

/* Appears in an empty tableview
   String_On_Page_Template */

"Drag Amazon items to this placeholder" = "拖入 Amazon 项目到此占位符";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"French" = "法国";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"German" = "德国";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Italian" = "意大利";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Japanese" = "日本";

/* table cell */
"Loading product data\\U2026" = "正在载入产品数据…";

/* table cell */
"No Internet connection" = "没有网络连接";

/* table cell */
"No matching Amazon item found" = "没有发现匹配的 Amazon 项目";

/* table cell */
"No matching Amazon product found" = "没有匹配的 Amazon 产品被发现";

/* alert message */
"Not all products are available in every country. By changing the store, some of the products in your list may no longer be found." = "不是所有产品都适用于每个国家。通过更改商店，列表里的部分产品也许会无法找到。";

/* table cell */
"Please specify an Amazon product to display" = "请指定一个用于显示的 Amazon 产品";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Spanish" = "西班牙";

/* table cell */
"There was an error loading the item" = "载入项目时发生了一个错误";

/* Placeholder text */
"This is a placeholder for an Amazon item. It will appear on your published site, or view it in Sandvox by enabling ‘Load data from the Internet’ in Preferences." = "这是 Amazon 项目的一个占位符。它将出现在您发布的网站里，或显示在启用“自因特网载入数据“偏好设置的 Sandvox 里面。";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"UK" = "英国";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"US" = "美国";